﻿.home .home-slider {
  max-width: 1920px;
  margin: 0 auto; }
  .home .home-slider .slide-list .start-button {
    font-size: 20px;
    text-align: center;
    margin: 10px; }
    .home .home-slider .slide-list .start-button a {
      background: #FF7B04;
      color: white; }

.home .thematic-list .thematic-row {
  padding-top: 40px; }
  .home .thematic-list .thematic-row .thematic-box {
    margin-bottom: 40px;
    height: 260px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: repeat; }
    .home .thematic-list .thematic-row .thematic-box.SEEA {
      background-image: url("../Assets/Images/Category/Seea/category-seea.jpg"); }
    .home .thematic-list .thematic-row .thematic-box .overlay {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: -moz-linear-gradient(top, transparent 26%, transparent 50%, rgba(0, 0, 0, 0.8) 100%);
      background: -webkit-linear-gradient(top, transparent 26%, transparent 50%, rgba(0, 0, 0, 0.8) 100%);
      background: linear-gradient(to bottom, transparent 26%, transparent 50%, rgba(0, 0, 0, 0.8) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
    .home .thematic-list .thematic-row .thematic-box .title {
      color: white;
      font-size: 20px;
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 70px;
      left: 0;
      width: 100%;
      text-align: center;
      text-transform: uppercase;
      font-weight: 900;
      padding: 10px 15px;
      line-height: 1.1;
      margin: 0; }
    .home .thematic-list .thematic-row .thematic-box .w-buttons {
      text-align: center;
      position: absolute;
      bottom: 25px;
      left: 0;
      width: 100%; }
      .home .thematic-list .thematic-row .thematic-box .w-buttons a {
        color: #5B92E5; }
  .home .thematic-list .thematic-row .courses-thematic-box {
    height: 130px;
    padding: 12px;
    color: white;
    background: #5B92E5;
    position: relative; }
    .home .thematic-list .thematic-row .courses-thematic-box h3 {
      margin-top: 0;
      margin-bottom: 0;
      text-transform: uppercase; }
      .home .thematic-list .thematic-row .courses-thematic-box h3:after {
        content: '';
        display: block;
        height: 1px;
        background: white;
        width: 50px;
        margin: 4px 0; }
    .home .thematic-list .thematic-row .courses-thematic-box p {
      overflow: hidden;
      font-size: 12px; }
    .home .thematic-list .thematic-row .courses-thematic-box .w-buttons {
      position: absolute;
      bottom: 12px;
      left: 12px;
      height: 30px; }
      .home .thematic-list .thematic-row .courses-thematic-box .w-buttons a {
        color: #5B92E5; }
    .home .thematic-list .thematic-row .courses-thematic-box.alertnate {
      color: #5B92E5;
      background: #f0f0f0; }
      .home .thematic-list .thematic-row .courses-thematic-box.alertnate h3:after {
        background: #5B92E5; }
      .home .thematic-list .thematic-row .courses-thematic-box.alertnate .w-buttons a {
        background: #5B92E5;
        color: white; }

.home .news-social-list {
  padding-top: 40px; }
  .home .news-social-list .course-learn-row {
    margin-bottom: 40px; }
    .home .news-social-list .course-learn-row .box-title {
      border-top: 1px solid #ddd;
      color: #5B92E5;
      border-bottom: 3px solid #5B92E5;
      margin: 0 0 15px;
      padding: 8px 0; }
    .home .news-social-list .course-learn-row .latest-news .news-item .thumb-img {
      height: auto;
      width: 100%; }
    .home .news-social-list .course-learn-row .latest-news .news-item .news-detail a {
      color: #202020; }
    .home .news-social-list .course-learn-row .latest-news .news-item .news-detail h4 {
      font-size: 18px;
      color: #000;
      margin-top: 0;
      margin-bottom: 0;
      font-weight: normal; }
    .home .news-social-list .course-learn-row .latest-news .news-item .news-detail p {
      font-size: 12px;
      margin-top: 5px;
      color: #666;
      max-height: 54px;
      overflow: hidden;
      line-height: 18px;
      -webkit-line-clamp: 3;
      text-overflow: ellipsis; }
    .home .news-social-list .course-learn-row .latest-news .news-item .news-detail .news-date-time {
      font-size: 12px;
      color: #666; }
    .home .news-social-list .course-learn-row .latest-news .row-seperator {
      height: 1px;
      border-top: 1px solid #ddd;
      margin: 1em 0; }
    .home .news-social-list .course-learn-row .latest-news .news-button {
      text-align: center;
      margin: 20px; }
      .home .news-social-list .course-learn-row .latest-news .news-button a {
        background: #464C52;
        color: white; }

@media (min-width: 1400px) {
  .news-social-list {
    padding-top: 40px; }
    .news-social-list .course-learn-row .follow-socials .fb_iframe_widget iframe {
      width: 425px; }
    .news-social-list .course-learn-row .follow-socials ._2p3a {
      width: 425px; } }

@media (min-width: 1200px) and (max-width: 1399px) {
  .news-social-list {
    padding-top: 40px; }
    .news-social-list .course-learn-row .follow-socials .fb_iframe_widget iframe {
      width: 360px !important; }
  ._2p3a {
    max-width: 360px !important; } }

@media (min-width: 1025px) and (max-width: 1199px) {
  .news-social-list {
    padding-top: 40px; }
    .news-social-list .course-learn-row .follow-socials #u_0_0 {
      width: 290px !important; }
  ._2p3a {
    width: 290px !important; } }

@media (min-width: 992px) and (max-width: 1024px) {
  .news-social-list .col-md-8 {
    width: 50%; }
  .news-social-list .col-md-4 {
    width: 50%; } }

@media (max-width: 1024px) {
  .home .news-social-list .course-learn-row .latest-news .news-item .thumb-img {
    padding-bottom: 15px; }
  .home .news-social-list .course-learn-row .latest-news .news-item .news-detail h4 {
    -webkit-line-clamp: 2;
    white-space: normal; } }

@media (min-width: 800px) and (max-width: 991px) {
  .col-sm-8 col-md-8 col-lg-8 latest-news {
    width: 100%; }
  .col-sm-4 col-md-4 col-lg-4 follow-socials {
    width: 100%; } }

@media (max-width: 799px) {
  .news-social-list .latest-news .news-item .thumb-img {
    height: auto;
    width: 100%;
    margin-bottom: 15px; }
  .news-social-list .follow-socials .social-box {
    text-align: center; } }

